<nevis-btn-user-logged-in *ngIf="(nevisService.isLoggedIn$ | async)"></nevis-btn-user-logged-in>
<nevis-btn-user-not-authenticated *ngIf="!(nevisService.isLoggedIn$ | async)"></nevis-btn-user-not-authenticated>
